Help - Search - Members - Calendar
Full Version: Problem With Emacs
Linuxhelp > Support > Technical Support
malachi
I just installed SuSE Linux 9.0 on my computer, but I keep getting an error about the installation of emacs. It reads:


ERROR(InstTarget:E_RpmDB_subprocess_failed)
---
emacs-21.3-52.i586.rpm failed
rpm output:
warning: /usr/X11R6/lib/X11/app-defaults/Emacs saved as /usr/X11R6/lib/X11/app-defaults/Emacs.rpmorig
error: unpacking of archive failed on file /usr/share/emacs/21.3/etc/edt-user.doc;3fd0006c: cpio: MD5 sum mismatch

emacs-21.3-52.i586.rpm failed
rpm output:
warning: /usr/X11R6/lib/X11/app-defaults/Emacs saved as /usr/X11R6/lib/X11/app-defaults/Emacs.rpmorig
error: unpacking of archive failed on file /usr/share/emacs/21.3/etc/edt-user.doc;3fd00890: cpio: MD5 sum mismatch

If anyone could help, it would be GREATLY appreciated. Thanks
hughesjr
There is a problem with that package on the CD ... either the media is bad or the cd is scratched/dirty.

If the rest of the install was sucessful, you can download that rpm here:

ftp://ftp.suse.com/pub/suse/i386/9.0/suse/i586/

(or from one of these mirrors)

http://www.suse.com/us/private/download/ft...nt_mirrors.html

(go to /suse/i386/9.0/suse/i586 on the server after you get there)
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2017 Invision Power Services, Inc.